Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# connection.h File Reference

C++ signal-slot connection interface. More...

`#include <inti/object.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti

## Detailed Description

C++ signal-slot connection interface.

Main Page - Footer